<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.logutils</groupId>
  <artifactId>log</artifactId>
  <versioning>
    <latest>1.0.3</latest>
    <release>1.0.3</release>
    <versions>
      <version>1.0.3</version>
    </versions>
    <lastUpdated>20260416175250</lastUpdated>
  </versioning>
</metadata>
